
/* css/caslon.css
 */
@font-face{font-family:AdobeCaslon;src:url("../fonts/caslon/ef429e53-4846-40b9-a3fe-4295cefc7e94.eot?#iefix");src:url("../fonts/caslon/ef429e53-4846-40b9-a3fe-4295cefc7e94.eot?#iefix") format("eot"),url("../fonts/caslon/3531483a-a370-4cac-bcd3-9cbd5c0aa8fe.woff2") format("woff2"),url("../fonts/caslon/29fc7b6f-c777-4db4-99c7-98a753629a74.woff") format("woff"),url("../fonts/caslon/492aae7f-5ec2-484f-8c4a-5dceb929def5.ttf") format("truetype"),url("../fonts/caslon/27231d8a-1ac1-4ede-8e91-c7bb60852443.svg#27231d8a-1ac1-4ede-8e91-c7bb60852443") format("svg")}@font-face{font-family:AdobeCaslon;font-style:italic;src:url("../fonts/caslon/48e53584-22ac-4328-a940-54ac91ee35db.eot?#iefix");src:url("../fonts/caslon/48e53584-22ac-4328-a940-54ac91ee35db.eot?#iefix") format("eot"),url("../fonts/caslon/df7ba2f1-324a-404c-88c7-f68adad9ac33.woff2") format("woff2"),url("../fonts/caslon/67620760-8bd8-45d7-b70d-de7936d7a6e1.woff") format("woff"),url("../fonts/caslon/d39c7172-0364-4db6-80c5-116c450e3e98.ttf") format("truetype"),url("../fonts/caslon/c1570ebd-fc91-4d70-b33b-8f19e9a0fabf.svg#c1570ebd-fc91-4d70-b33b-8f19e9a0fabf") format("svg")}@font-face{font-family:AdobeCaslon;font-weight:600;src:url("../fonts/caslon/d2804130-67b0-4fcf-98fe-d781df92a56e.eot?#iefix");src:url("../fonts/caslon/d2804130-67b0-4fcf-98fe-d781df92a56e.eot?#iefix") format("eot"),url("../fonts/caslon/becfadb1-eaca-4817-afbd-fe4d61e1f661.woff2") format("woff2"),url("../fonts/caslon/6530bac7-21ac-4e52-a014-dce6a8d937ab.woff") format("woff"),url("../fonts/caslon/b34e8a45-c92d-4402-89bc-43cc51c6b4e0.ttf") format("truetype"),url("../fonts/caslon/0804bb4a-399c-4547-9fa8-0acf6268d8f6.svg#0804bb4a-399c-4547-9fa8-0acf6268d8f6") format("svg")}@font-face{font-family:AdobeCaslon;font-weight:600;font-style:italic;src:url("../fonts/caslon/bb872a9e-1155-401e-97d8-bfbce038c2b6.eot?#iefix");src:url("../fonts/caslon/bb872a9e-1155-401e-97d8-bfbce038c2b6.eot?#iefix") format("eot"),url("../fonts/caslon/9d01967b-4fbb-49ab-86d2-183a809cab94.woff2") format("woff2"),url("../fonts/caslon/04f7c3ea-f813-4a3d-b9e6-fdb1c5b29c99.woff") format("woff"),url("../fonts/caslon/4bfd503f-2ea3-4cd3-b35d-b4f3e92dd847.ttf") format("truetype"),url("../fonts/caslon/814bab73-b355-48a1-9680-68d921dbc34a.svg#814bab73-b355-48a1-9680-68d921dbc34a") format("svg")}@font-face{font-family:AdobeCaslon;font-weight:700;src:url("../fonts/caslon/9a3ba5ec-ca51-4d63-8138-252fa1dd356c.eot?#iefix");src:url("../fonts/caslon/9a3ba5ec-ca51-4d63-8138-252fa1dd356c.eot?#iefix") format("eot"),url("../fonts/caslon/9a55e467-ac64-46db-8231-6e27a3ca005d.woff2") format("woff2"),url("../fonts/caslon/fee04c62-acaf-4b3a-904b-76ced4495f28.woff") format("woff"),url("../fonts/caslon/1869eb01-816d-4fb8-9481-847bb0b2196e.ttf") format("truetype"),url("../fonts/caslon/8e2e2a46-fc05-419b-9b71-2b5a028e913b.svg#8e2e2a46-fc05-419b-9b71-2b5a028e913b") format("svg")}@font-face{font-family:AdobeCaslon;font-weight:700;font-style:italic;src:url("../fonts/caslon/f836877b-9052-4543-aab9-0b9118d2bbb7.eot?#iefix");src:url("../fonts/caslon/f836877b-9052-4543-aab9-0b9118d2bbb7.eot?#iefix") format("eot"),url("../fonts/caslon/3f46d85a-d74b-4644-b444-8ed0015edc6c.woff2") format("woff2"),url("../fonts/caslon/d0cb96f2-3c0c-45ee-9014-d3e87cff2f80.woff") format("woff"),url("../fonts/caslon/107a8de2-bc10-4dfe-b4a2-24277160ac3f.ttf") format("truetype"),url("../fonts/caslon/ff11bb4d-1a82-4d73-95d8-688bb65795e9.svg#ff11bb4d-1a82-4d73-95d8-688bb65795e9") format("svg")}
/* sp_class/assets/css/fs.sharebutton.css
 */
[class^="addthis_button_"] .defaultShareIcon,
[class^="socialshare_button_"] .defaultShareIcon{width:16px;height:16px;vertical-align:middle;position:relative;top: -0.1em}.blogPosts .addthis [class^="addthis_button_"] .defaultShareIcon,
.blogPosts .socialshare [class^="socialshare_button_"] .defaultShareIcon{display:inline-block}#socialShareList{display:none;position:absolute;top:0;left:0;padding: .8em 1.3em;background:rgba(255,255,255,.98);box-shadow:0 1px 3px 1px rgba(0,0,0,.2);border-radius:0 2px 2px 2px;line-height:1.8;z-index:999999;width:auto;margin:0;text-align:left}#socialShareList.buttonHovered,#socialShareList.hasFocus{display:block}#socialShareList.hasHover{background:red}#socialShareList.dropUp{box-shadow:0 -1px 3px 1px rgba(0,0,0,.2);border-radius:2px 2px 2px 0}#socialShareList.dropRight{border-radius:2px}#socialShareList{white-space:nowrap}#socialShareList.fixWhiteLinks
a{color:#333}#socialShareList
img{display:inline-block;height:1em;width:1em;vertical-align:baseline;border-radius:3px;margin-right: .5em;position:relative;top: .15em}.addthis_toolbox>a,.socialshare_toolbox>a{margin-bottom:5px;line-height:initial}.addthis_pill_style,.socialshare_pill_style{background:#EF7945;color:white;display:inline-block;border-radius:2px;padding:3px
3px 2px 0;box-sizing:border-box;vertical-align:top;text-decoration:none;font-size:11px;text-align:center}.addthis_pill_style .defaultShareIcon,
.socialshare_pill_style
.defaultShareIcon{height:14px;width:14px;vertical-align:middle;background:red;position:relative;top: -0.1em}
/* css/default.css
 */
html{overflow-y:scroll;overflow-x:hidden}body{position:relative;max-width:1170px;margin:0
auto;padding:0
15px 0 15px;background:#fff;font:normal 18px/1.33 AdobeCaslon, serif;color:#333}@media (max-width: 767px){body{font-size:17px}}p{margin:0
0 1em 0}td
p{margin:0;padding:0}b b,
strong strong,
strong b,
b
strong{font-weight:inherit}p[style*='padding-left: 30px'],
td p[style*='padding-left: 30px']{padding-right:30px}p[style*='padding-left: 60px'],
td p[style*='padding-left: 60px']{padding-right:60px}p[style*='padding-left: 90px'],
td p[style*='padding-left: 90px']{padding-right:90px}sup,sub{line-height:0}a{color:#1e75bb;text-decoration:none;outline:none}a:hover{text-decoration:underline}#content a[href^=tel]{color:inherit;text-decoration:inherit;cursor:default}h1,h2,h3,h4,h5,h6{font-family:'Gotham SSm A','Gotham SSm B','Gotham',sans-serif;margin:1em
0 0.5em 0;padding:0;line-height:normal}h1,h2{font-weight:normal;font-size:24px;color:#000}h1#pageTitle{margin-top:0}@media (max-width: 767px){body:not([class*=-item]) #pageTitle{position:relative;margin-left:27px;display:inline-block;position:relative}body:not([class*=-item]) #pageTitle:after{content:'';position:absolute;left:0;right:0;bottom:0;border-bottom:1px solid #e5e5e5;border-color:inherit;opacity: .4}body:not([class*=-item]) #pageTitle:before{content:'';display:block;position:absolute;left: -27px;top:2px;width:0;height:0;border-style:solid;border-width:13px 0 13px 16px;border-color:transparent transparent transparent #e5e5e5;border-left-color:inherit}}h2{color:#8d8d8d}h3{color:#666;font:inherit;font-weight:bold}#subContent
h3{font-style:italic}h4{text-transform:uppercase}h5{font-size:100%}h6{font-weight:bold;font-size:100%}ul,ol{padding:0;margin:0
0 1em 0}ol{padding-left:1em}li{padding:0;margin:0
0 .5em 1.2em}li:last-child{margin-bottom:0}ol ul,
ul
ul{padding:0;margin: .5em 0 0 0}li
p{margin:0;padding:3px
0 2px 0}img{border:0;max-width:100%}#content>div>:first-child,#content>div>:first-child>:first-child{margin-top:0}#alertMessage{display:none;position:absolute;top:0;left:calc(50% - 50vw);width:100vw;z-index:99;margin:0
auto;padding:10px
33px 10px 33px;background:#b9c9d6;box-sizing:border-box;box-shadow:2px 2px 4px rgba(0,0,0,0.3);color:#333;font:16px/1 'Gotham SSm A', 'Gotham SSm B', 'Gotham', sans-serif;line-height:1.2;text-align:center}#alertMessage
*{margin:0;padding:0;color:#333}#alertMessage
a{text-decoration:none}@media (max-width: 767px){#alertMessage{font-size:13px}body.includeAlert
#header{padding-top:40px}body.includeAlert
#navJump{top:70px}}#header{position:relative;height:111px;padding:12px
0 0 0;margin-bottom:118px;box-sizing:border-box;background:#36648b;color:white;text-align:center;text-transform:uppercase;font-size:14px}#header:before{content:'';background:inherit;position:absolute;z-index: -1;top:0;bottom:0;left:calc(50% - 50vw);width:100vw}@media (max-width: 1170px){#header:before{right: -15px;left: -15px;width:auto}}#logo{margin:20px
0 0 0;position:relative}#logo
img{background:url(../i-t1605632017/logo-name.svgz) bottom no-repeat;background-size:100%}#index #logo
img{background-image:url(../i-t1605632017/logo-name-large.png)}@media (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5dppx){#header #logo
img{background-image:url(../i-t1605632017/logo-name.svgz)}}#tagLine{font:12px/1 'Gotham SSm A', 'Gotham SSm B', 'Gotham', sans-serif}@media (max-width: 767px){#tagLine{font-size:10px}#header{height:110px;margin:0}body:not(#index) #tagLine{display:none}body:not(#index) #logo{position:absolute;top:30px;left: -141px;margin:0;clip:rect(0 320px 100px 0)}body:not(#index) #logo
img{height:55px;background:transparent}}#header
a{text-decoration:none;color:#fff}#topLinks{position:absolute;top:20px;left:640px;width:250px;text-align:right}#topLinks li,
#topLinks
ul{list-style:none;margin:0;padding:0}#topLinks
ul{}#topLinks
li{float:left;margin:0
0 0 10px}#topLinks
a{margin:0
3px 0 3px;color:#a5a5a5;font-size:10px;text-transform:uppercase}#topLinks a:hover{color:#589ec0;text-decoration:none}#topSearch{position:absolute;top:36px;left:734px;color:#ccc;width:150px}#mainNav{position:absolute;z-index:20000;top:126px;left:15px;right:15px;height:56px;font:18px/1 'Gotham SSm A', 'Gotham SSm B', 'Gotham', sans-serif}.sf-menu, .sf-menu
*{margin:0;padding:0;list-style:none}.sf-menu
li{position:relative;float:left}#sf-nav
a{display:block;position:relative;padding:12px
0;width:126px;width:147px;box-sizing:border-box;border-top:13px solid #e5e5e5;font:inherit;text-transform:uppercase;text-decoration:none;text-align:center;color:#5c5c5c}.sf-parent:nth-child(n+2)>a{margin-left:23px}.sf-parent:nth-child(2)>a{margin-left:24px}@media (max-width: 1219px){#sf-nav
a{display:block;width:auto}ul.sf-menu{display:table;width:100%}.sf-menu
li{display:table-cell;float:none}.sf-parent:nth-child(n+2)>a{margin-left:1vw}}#sf-about-button:hover, #index #sf-about-button, .current #sf-about-button, .about #parentLink, .about
#pageTitle{border-color:#1e75bb}#sf-practices-button:hover, #index #sf-practices-button, .current #sf-practices-button, .practices #parentLink, .practices
#pageTitle{border-color:#d9442b}#sf-industries-button:hover, #index #sf-industries-button, .current #sf-industries-button, .industries #parentLink, .industries
#pageTitle{border-color:#1aa085}#sf-attorneys-button:hover, #index #sf-attorneys-button, .current #sf-attorneys-button, .attorneys #parentLink, .attorneys
#pageTitle{border-color:#d78845}#sf-news-button:hover, #index #sf-news-button, .current #sf-news-button, .news #parentLink, .news
#pageTitle{border-color:#44549e}#sf-articles-button:hover, #index #sf-articles-button, .current #sf-articles-button, .articles #parentLink, .articles
#pageTitle{border-color:#917c61}#sf-clients-button:hover, #index #sf-clients-button, .current #sf-clients-button, .clients #parentLink, .clients
#pageTitle{border-color:#2b7317}#sf-offices-button:hover, #index #sf-offices-button, .current #sf-offices-button, .offices #parentLink, .offices
#pageTitle{border-color:#058ca3}.about
a{color:#1e75bb}.practices
a{color:#d9442b}.industries
a{color:#1aa085}.attorneys
a{color:#d78845}.news
a{color:#44549e}.articles
a{color:#917c61}.clients
a{color:#2b7317}.offices
a{color:#058ca3}#index #sf-nav .nav-button:hover{border-color:#e5e5e5}#navJump,#topJump{display:none}@media (max-width: 767px){#mainNav,
body#index
#mainNav{top:0;left: -400px;width:160px;height:100vh;background:white;padding:10px;box-sizing:border-box;box-shadow:0px 0px 200px 15px rgba(0,0,0,.8);transition-duration:0.5s}#mainNav.target,#mainNav:target{left:0 !important}#mainNav ul,
#mainNav
li{display:block;margin:0;padding:0}#mainNav li
ul{display:none !important}#mainNav li
a{padding:7px
0;margin:0
0 2px 0;border-top-width:11px;font-size: .8em}#topJump{display:block;margin-top:1em;text-align:center;font-size: .5em;padding:1em;color:#5c5c5c;text-decoration:none;text-transform:uppercase}#navJump{display:block;position:absolute;top:31px;right:16px;overflow:hidden;width:0;height:0;padding:14px
32px 0 0;border:0
solid white;border-width:4px 0}#navJump::after{content:'';position:absolute;top:5px;left:0;width:100%;border-top:inherit}}ul.subNavList{padding:0
15px;font:bold 18px/normal 'Gotham SSm A', 'Gotham SSm B','Gotham',sans-serif;color:#777}.subNavList>li[class^=here]>a:before{content:'';display:block;position:absolute;left: -15px;top:4px;width:0;height:0;border-style:solid;border-width:5.5px 0 5.5px 7px;border-color:transparent transparent transparent currentColor}ul.subNavList
li{list-style:none;margin:0
0 20px 0;position:relative}ul.subNavList
ul{padding-left:10px;padding-top:10px;font:600 16px AdobeCaslon, serif}ul.subNavList ul
li{margin-bottom: .8em}ul.subNavList li:not(.here):not(.hereParent) > a,
ul.subNavList li li>a{color:inherit}ul.subNavList li li[class^=here]{display:list-item;list-style-type:disc}@media (min-width: 768px){#content{min-height:calc(100vh - 325px);border:1px
solid #e2e2e2;border-right:0}}#content{position:relative}#parentLink{position:relative;margin:0
0 17px 0;padding-left:9px;font:bold 30px/21px 'Gotham SSm A', 'Gotham SSm B', 'Gotham', sans-serif;text-transform:uppercase;border-left:21px solid #e5e5e5}#parentLink>a{color:inherit;text-decoration:none}@media (max-width: 767px){#parentLink{position:relative;color:white;margin:0
-15px;padding:0
18px;line-height:42px;box-sizing:border-box;border:0;font-size:18px}#parentLink:before{content:'';position:absolute;top:0;left:0;right:0;z-index: -1;border:inherit;border-style:solid;border-width:0 0 40px 0;border-top:2px solid white}}#content:after{content:'';display:block;clear:both}#mainContent:only-child:after{content:'';display:block;clear:both}#mainContent{padding:25px
0 0 0}#subContent{background:#f8f8f8}@media (min-width: 768px){#mainContent{box-sizing:border-box;margin:0;padding:24px
33px;border-right:1px solid #e2e2e2}#subContent+#mainContent{float:left;width:calc(100% - 315px);box-sizing:border-box;border:0;margin:0;padding:21px
33px}#subContent{float:right;width:315px;margin:0;overflow:hidden;border-top:1px solid #ebebeb;padding:22px
30px;box-sizing:border-box;margin-top: -1px}}@media (max-width: 767px){#content{display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column}#mainContent{-webkit-box-ordinal-group:2;-webkit-order:1;-ms-flex-order:1;order:1}#subContent{-webkit-box-ordinal-group:3;-webkit-order:2;-ms-flex-order:2;order:2;margin:1em
-15px 0 -15px;padding:1em
15px 0 15px}#peopleSearch{display:none}}#subContent:before,#subContent:after{content:'';position:absolute;bottom: -1px;top:0;right:0;width:inherit;background:inherit;z-index: -1}#subContent:after{top:auto;z-index:1;height:1px}div.texthtml{margin:5px
0 8px 0}.texthtml
p{padding:0
0 8px 0}ul.none{margin:5px
0 8px 0;list-style:none}ul.none
li{padding:0;margin:0
0 8px 0}#areaList>div>div{padding-left:26px;border-bottom:1px solid #e2e2e2;position:relative}#areaList
.title{font-weight:600;padding:15px
0 10px 0;line-height:20px}.js #areaList
.title{cursor:pointer}.js #areaList .title:before{content:'+';position:absolute;left:0;top:0;font-size:24px;font-weight:bold;line-height:45px}.js #areaList .expanded:before{content:'×'}.js #areaList
.content{display:none}#peopleSearch{float:right;margin-bottom:20px;overflow:hidden}#mainContent
#peopleSearch{box-shadow:0px 0px 6px 0px rgba(0, 0, 0, 0.15);margin-bottom:30px}#subContent
#peopleSearch{margin:0
0 20px 0}#peopleSearch div,
#peopleSearch
input{margin:0}#peopleSearch>div{float:left;background:white;margin:0}#peopleSearch
input{border:0}#peopleSearch input[type=image]{padding:4px
5px;display:block}.bioList:after{content:'';display:block;clear:both}.bioList .results_list>div{min-height:152px;width:214px;padding:295px
0 0 8px;text-align:center;float:left;position:relative}.bioList
.thumb{position:absolute;top:0}@media (min-width: 768px){#attorneys
#pageTitle{display:none}}@media (min-width: 1220px){.bioList .results_list>div:nth-child(5n+1){clear:both;padding-left:0}}@media (max-width: 1219px) and (min-width: 981px){.bioList .results_list>div:nth-child(4n+1){clear:both;padding-left:0}}@media (max-width: 980px) and (min-width: 768px){.bioList .results_list>div:nth-child(3n+1){clear:both;padding-left:0}}@media (max-width: 767px){.bioList .results_list>div{text-align:left;padding:19px
19px 19px 165px;margin:17px
0;float:none;width:auto;min-height:0;overflow:hidden;border:1px
solid #e2e2e2}.bioList
.thumb{left:0;width:145px}}.bioList
a{color:inherit}#bioInfo{padding-top:24px}#bioInfo
#bioPhoto{max-width:25vh}#bioInfo
h1{font:bold 30px 'Gotham SSm A', 'Gotham SSm B','Gotham',sans-serif;margin:0}#bioTitle{font:18px/1 'Gotham SSm A', 'Gotham SSm B', 'Gotham', sans-serif;border-bottom:1px solid #dbdbdb;padding-bottom:10px;margin:8px
0 1em 0}#bioContact{overflow:hidden;color:black;margin-bottom:1em}@media (min-width: 1220px){#bioInfo
#bioPhoto{width:auto;margin:3px
0 0 0;border:3px
solid #ececec;width:249px;max-width:249px}#bioInfo>*{width:500px;float:right}#bioInfo
#backLink{left:316px}#bioInfo
#bioPhoto{float:left;margin:3px
30px 0 0}}@media (min-width: 375px){#bioContact>div{width:50%;float:left;font-size:inherit}#bioContact #bioVcard,
#bioContact
#bioAddress{float:right}}#bioVcard,#bioEmail{margin-bottom: .8em}#bioContact
a{color:#333}#bioContact
.type{display:inline-block;width:1em}#bio_overview{clear:right}#bio_overview p:first-of-type{font:18px/1.33 'Gotham SSm A', 'Gotham SSm B', 'Gotham', sans-serif;color:#999}#orderLinks
a{display:none}#bioInfo
#backLink{display:block;position:absolute;top:12px}@media (max-width: 767px){#bioInfo
#backLink{left:calc(50% - 14px);top:30px;width:0;height:0;overflow:hidden;background:#d78845;padding:27px
27px 0 0}#bioInfo #backLink::after,
#bioInfo #backLink::before{content:'';position:absolute;top:7px;bottom:7px;left:0;right:0;border:3px
solid white;border-width:3px 0}#bioInfo #backLink::after{left:7px;right:7px;top:0;bottom:0;height:100%;border-width:0 3px}#orderLinks
a{position:absolute;display:block;top:30px}#orderLinks a:first-child,
#orderLinks a:last-child{width:0;height:0;border-style:solid;border-color:transparent;border-width:13px 0 13px 16px}#orderLinks a:first-child{border-width:13px 16px 13px 0;border-right-color:#d78845;overflow:hidden}#orderLinks a:last-child{right:0;border-left-color:#d78845;overflow:hidden}#bioInfo{padding-top:60px;width:auto}#bioInfo>*{width:auto}}#itemFunctions{width:252px}.attorneys
#itemFunctions{margin:0
-15px;padding:0
0 1em 15px;border-bottom:1px solid #dbdbdb;width:auto}#itemFunctions,
#itemFunctions
li{display:block;list-style:none;margin:0;padding:0;overflow:hidden}#itemFunctions li:not(:last-child){float:left;padding-right:34px}#pdfLink a,
#itemFunctions
a{display:block;font:500 10px/21px 'Gotham SSm A', 'Gotham SSm B', 'Gotham', sans-serif;color:#757575;text-transform:uppercase;cursor:pointer;position:relative;padding-left:30px;background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAVCAQAAADs3AYjAAABC0lEQVR4AYXRA2xeQQDA8TcGs20rGoLZCGdvwRDM9oLZteIqqO3+i6hug9q2jc/+vnu7d77f8UlygSNEU0MGjxgvx44zjEL3/RGz8aSjMHxjYjiPDhOoEMO1dP0XMoPnNJkyKrQD27jKGWZo6lO5Tz0KfDlAvI5Vc0BiAn8Z1DQLOcRNqlAQxA7NpMlc4DO3WaxuPEJh9kWyx/Z58szYR/Ht6szgXTHEDIayVgRPmrACWhjFjmW26Tly6acDL+awgJ8MMsgP9U3ZiCup+HJKTyexmiWGiatwZJRu7Kg37PVA/AM9zM7eJ77kdNpMqRjOptUcimmQCWyXg+so1rEBrktygQW8wZ+/7JIkJcnELATtsg6VAAAAAElFTkSuQmCC) left no-repeat}#pdfLink a,
#itemFunctions a[href$=pdf]{background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABUAAAAVCAQAAAADHm0dAAAA7ElEQVR4AY3SA2gnYBzH4V8Xzs4d8tlM57s5TWm20swwL85x9sKM+Jl9cXl2mG2Gv9++4cXz+hU+0sWSiUyRxH2hjyOlJAnLirRZl47iTat+uqTVlMBTfuqhTbrUk5d851CF+ojgqzZrqQiZajRDBAsVesBHPLhOrWnazkO2CeEO/01ROyI5YpP3XMERD4JIY0Uf7eM+hYTwm1c8FuEeVtwjX5d28pbbuJJFG1Os000czkSwoE1z+SpC+UXNyA3kYsNLXDgyTS24zleWjdKL8w1TyJrRT9gizCv+12ohSQlOYyHcJZEmE6nAnEvHxom+3GkVLmQAAAAASUVORK5CYII=)}#pdfLink{float:right}#itemFunctions a[onclick]{background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAQAAAAngNWGAAABPUlEQVR4AX3SJdgUUQBA0TO7b3GXgrv3yIe7E9GGS6MH3KXgbgUpuAwZbbi7u8zaUH8/+cYbAfFQ+zVUAgCpnBsmDPoHAdBNZL5EBgAFo01VT6Uw5++g46qI25gpA2QAtxyNI1Xds2PQNyCK22silaqaAakMIh+Ds7opU2vaFIljQWeN1eWQN+brFfzRTO1KtnlgvFIQqUvWLl/1djmgbgNAOQAo+qgkAkBZUy0AAoDnxstXCksmWCtXNfzpqRUG+gMiwQr3pYAoaAnIaeCOPxIQaeqrtiJAk2CT9or6air12G9FUHZhUBLP9s9Jiaw4DFoW15OaaaGspYb7jUjRDNcEP831WzQoCQzKE5c0lDddfUDqD1LkB+UhAIJ00C8kACBBAAKgqEt8usq4eX3llCuHN13VRWUZfx3wF/gPbQxnkSHKB14AAAAASUVORK5CYII=)}@media (max-width: 767px){#itemFunctions a[onclick^='window.print']{display:none}}#content
#backLink{color:#c1c1c1;font-weight:600;font-style:italic;font-size:18px}#articleHeader{overflow:hidden;color:#c1c1c1;padding-bottom:10px;border-bottom:1px solid currentColor;display:table;width:100%}#articleHeader>*{padding-left:1em;display:table-cell;vertical-align:top}#articleSection{float:left;font:24px/1 'Gotham SSm A', 'Gotham SSm B', 'Gotham', sans-serif;padding:0;min-width:50%}#articleHeader
#backLink{display:block;text-align:right}#articleHeader
ul{padding-left:45px}@media (max-width: 1100px){#articleHeader > *,
#articleHeader
#itemFunctions{display:block;padding-left:0;text-align:left;margin-bottom: .5em;display:block;float:left;clear:both}}div.publication,span.publication{font-style:italic}#itemDate{font-weight:600;margin-bottom:1em}.itemRowImg{float:left;width:110px;text-align:left}.photoRight{margin-left:14px;float:right}#atic_auth,#atic_auth+div{display:none !important}form{position:relative;margin:0
0 1em 0;padding:0}form:after{content:'';display:block;clear:both}form>div>div{position:relative;margin:0
.5em .5em 0;float:left}form>p{clear:both}.js form>div>div.hasValue>label{visibility:hidden}.js form>div>div.hasValue>label[style]{visibility:visible}input[type=text],input:not([type]),input[type=password],input[type=submit],select,.customSelect{width:220px;height:31px;margin:0
0 5px 0;padding:5px
15px 0 15px;box-sizing:border-box;border:1px
solid #dedede;font:inherit;color:inherit}select{z-index:2}.customSelect{padding-right:34px;background:white}#expiration_year+.customSelect{position:absolute;width:169px;margin-left:10px}.customSelectInner{white-space:pre;overflow:hidden;display:block}.customSelectInner:after{content:'';position:absolute;right:13px;top:12px;width:0;height:0;z-index:1;border:1px
solid transparent;border-width:8px 7.5px 0 7.5px;border-top-color:#e5e5e5;-moz-transform:scale(.9999)}form
label{font:inherit;line-height:19px}form>div>div>label{padding:4px
15px 0 15px;font-style:italic;color:#919191}.js form>div>div>label{display:block;position:absolute;top:4px;left:0}textarea{width:560px;height:100px;border:1px
solid #dedede;font:inherit}input[type=submit]{width:auto;height:31px;line-height:31px;box-sizing:border-box;margin:0;padding:0
10px;background:#36648b;border:0
solid #dedede;font-size:16px;font-family:'Gotham SSm A','Gotham SSm B','Gotham',sans-serif;color:#fff;cursor:pointer}input[type=submit]~input{margin:3px
3px 0 0 !important}input[type=submit]~input:not([type]){position:relative;top: -1px}form>div>div.checkbox_wrapper>label{position:relative}#emailField{display:none}.autocomplete-w1{position:absolute;top:0;left:0;margin:8px
0 0 6px;background:url(data:image/png;base64,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) no-repeat bottom right}.autocomplete{max-height:350px;overflow:auto;margin: -6px 6px 6px -6px;background:#fff;border:1px
solid #999;cursor:default;text-align:left}.autocomplete
.selected{background:#f0f0f0}.autocomplete
div{padding:2px
5px;white-space:nowrap}.autocomplete div
span.autoCompleteMore{font-size:11px;color:#1e75bb}.autocomplete
h2{margin:0
0 0 0;padding:12px
5px 6px 5px;white-space:nowrap}.autocomplete
strong{font-weight:bold;color:#1e75bb}#footer{height:50px;padding:17px
34px 17px 30px;box-sizing:border-box;color:#999;font:10px 'Gotham SSm A', 'Gotham SSm B','Gotham',sans-serif;text-transform:uppercase;position:relative}#footer:after{content:'';display:block;clear:both}#footer
a{color:#999}#footer a:hover{color:#36648b;text-decoration:none}#footer ul li,
#footer
ul{list-style:none;margin:0;padding:0}#footer
ul{float:right}#footer ul
li{margin-right:1em;float:left;line-height:1em}#footer ul li:last-child{position:absolute;left:30px}@media (max-width: 900px){#footer{height:auto;padding:1em
0;text-align:center}#footer
ul{float:none;display:inline;line-height:1.7}#footer ul
li{display:inline;float:none;white-space:nowrap}#footer ul li:last-child{position:static}}table.SITE_MAP{border-collapse:collapse;margin-top:5px}table.SITE_MAP
th{padding-top:5px;text-align:right}table.SITE_MAP
td{padding-top:5px}table.SITE_MAP
td.h_separator{height:5px;border-bottom:solid 1px #ccc}table.SITE_MAP
td.v_separator{padding-left:15px;padding-right:15px;font-size: .8em;color:#666}div.EMAIL_PAGE
div.email_form{display:none}p.EMAIL_PAGE-title{font-weight:bold;margin-bottom:0;padding-bottom:0}p.EMAIL_PAGE-url{margin-top:0;font-style:italic}table.EMAIL_PAGE{width:500px}table.EMAIL_PAGE
td{width:47%}table.EMAIL_PAGE td
input{width:95%}table.EMAIL_PAGE td
textarea{width:100%;height:120px}div.EMAIL_PAGE
ul.error{color:red}@media (max-width: 767px){table.SITE_MAP,
table.SITE_MAP td,
table.SITE_MAP tr,
table.SITE_MAP
tbody{display:block;text-align:left;width:auto;margin:0;padding:0}table.SITE_MAP
td{padding-left: .5em}table.SITE_MAP
.v_separator{display:none}table.SITE_MAP th:not(:only-child){padding-bottom: .3em}}#search
#search_button{margin-left:8px}#search #mainContent form
div{padding-bottom: .3em}#search #mainContent .search_form
label{display:inline;margin:3px}#search #mainContent .search_form label,
#search #mainContent .search_form
input{width:auto;margin:3px
4px;vertical-align:middle}#search .search_form
input#searchtext{width:280px;height:32px}#search div.sections p,
#search div.search_type
p{margin:1em
0 0 0}#search div.sections,
#search
div.search_type{width:50%;max-width:280px;min-width:240px;float:left}#search div.sections input,
#search div.search_type
input{border:0}#search
a.more{font-weight:bold;font-size:1.1em}#search
div#select_all_links{margin-top:8px}.searchfoundtext{font-weight:bold}#search
p{padding-top:0;padding-bottom:10px}#search
p.link{padding-top:5px;padding-bottom:0;margin:0}#search
h3{margin-top:1em;margin-bottom: .5em;padding:0}#content
.printMap{display:inline-block;background:#058ca3;padding: .3em 1em;color:#fff;text-align:center;font-family:'Gotham SSm A','Gotham SSm B','Gotham',sans-serif}.printMap:hover{background:#6a747c;text-decoration:none}#covidLink{position:relative;display:inline-block;color:#dc5c4c;margin:0
0 20px;box-sizing:border-box;font-size:20px}#covidLink:after{position:absolute;right: -25px;top:6px;content:'';display:block;width:15px;height:9px;background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAyNC4xLjIsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0iTGF5ZXJfMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiDQoJIHZpZXdCb3g9IjAgMCA4NiA1Mi4zIiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCA4NiA1Mi4zIiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxnPg0KCTxwYXRoIGZpbGw9IiNEQzVDNEMiIGQ9Ik01OS4xLDEuN2MtMC40LTAuNC0wLjQtMSwwLTEuNGMwLjQtMC40LDEtMC40LDEuNCwwbDI1LjIsMjUuMmMwLjQsMC40LDAuNCwxLDAsMS40TDYwLjUsNTINCgkJYy0wLjQsMC40LTEsMC40LTEuNCwwYy0wLjQtMC40LTAuNC0xLDAtMS40bDIzLjUtMjMuNUgxYy0wLjYsMC0xLTAuNC0xLTFzMC40LTEsMS0xaDgxLjZMNTkuMSwxLjd6Ii8+DQo8L2c+DQo8L3N2Zz4NCg==) no-repeat}#index
#header{height:475px;margin-bottom:130px}#index
#logo{padding-top:66px}#index #logo
img{width:731px}#index
#content{border:0;min-height:100px}#index
#mainNav{top:491px}#index
#mainContent{margin:0
0 70px 0;padding:0px;border:0px}#index
#tagline{margin:0
0 0 0;padding:100px
0 0 0;font:57px/1 AdobeCaslon, serif;color:#b0b0b0;text-transform:none}#index
#homeNews{margin:0
0 70px 0;padding:34px
34px 34px 34px;border:1px
solid #e2e2e2}#index #homeNews ul,
#index #homeNews ul
li{list-style:none;margin:0
0 0 0;padding:0
0 0 0}#index #homeNews ul
li{margin:28px
0 0px 0;padding:0
0 0 0}#index #homeNews ul li:first-child{margin:0
0 0px 0;padding:0
0 0 0}#index #homeNews ul li
.itemdate{font-size:14px;color:#666;text-transform:uppercase}#index #homeNews ul li
.title{color:#44549e;font-size:20px}#index #homeNews ul li .title
a{color:#44549e}@media (max-width: 767px){#index
#header{height:auto;margin-bottom:20px}#index
#logo{padding:0;width:100%;padding:23px
0 30px 0}#index #logo
img{width:100%;max-width:540px}#index
#tagline{padding:10px
0 30px 0;font-size:8vw}#index
#content{min-height:auto}#index
#mainContent{margin:0
0 20px 0;min-height:none}#index
#homeNews{margin:0
0 0px 0}}.itemList ul,
.itemList
li{display:block;list-style:none;margin:0;padding:0}.itemList li,.itemList>div>div{margin:1em
0}.itemList
h2{border-bottom:1px solid #8d8d8d;padding-bottom:3px}.itemList
h3{margin-top:2em}.itemList li
.itemdate{font-weight:bold}.jumpLinks ul,
.jumpLinks
li{display:block;overflow:hidden;margin:0
0 1.5em 0;padding:0}.jumpLinks
li{float:left;width:50%;margin:0
0 .5em 0;box-sizing:border-box;padding-right:1em}#clientList ul,
#clientList
li{list-style:none;margin:1em
0;padding:0}#clientList
li{margin: .5em 0}.officeItem,
.offices-item .spMapIframeEmbed,
.offices-item
.sp_map{margin-bottom:1em;max-width:100%}@media (min-width: 1100px){.officeItem{width:50%;float:left;box-sizing:border-box}.officeItem+.officeItem{padding-left:15px}.offices-item .spMapIframeEmbed,
.offices-item
.sp_map{float:right;border-style:solid;border-color:white;border-width:0 0 25px 35px}}.offices-item
h3{border-top:1px solid #dbdbdb;padding:20px
0 0 0}.offices-item .results ul,
.offices-item .results
li{list-style:none;margin-left:0}@media (max-width: 767px){.offices-item .spMapIframeEmbed,
.offices-item
.sp_map{max-height:33.3vh;float:right;margin-left:1em}}@media (min-width: 480px){.offices-item .results li:first-child:nth-last-child(n + 6),
.offices-item .results li:first-child:nth-last-child(n+6)~li{width:50%;float:left;box-sizing:border-box;padding-right:1.5em}}@media (min-width: 1100px){.offices-item .results li:first-child:nth-last-child(n + 6),
.offices-item .results li:first-child:nth-last-child(n+6)~li{width:33%}}[id^=articles-library-]:not([class*=-item]) h1{color:#8d8d8d;font-size:24px;padding:0
0 8px 0;border-bottom:1px solid currentColor}.itemList
h3{color:#8d8d8d;font:normal 22px 'Gotham SSm A', 'Gotham SSm B', 'Gotham', sans-serif;margin:0
0 .3em 0}.itemList h3+ul>:first-child{margin-top:0}.itemList h3~h3{margin-top: .5em}#extranet{text-align:left;text-transform:none;color:black}#extranet
table{color:black;text-align:left;text-transform:none}#extranet table
a{color:#175196}.en-table-header{background:#E6E6E6;font-weight:bold;padding:4px
14px 4px 10px;border-right:1px solid white}.en-table-list{margin-top:4px}.en-table-list-header{background:#E6E6E6;font-weight:bold;padding:4px
14px 4px 10px;border-right:1px solid white}.en-table-list-item{padding:4px
14px 4px 10px;border-right:1px solid white}.en-table-form{width:100%;margin-top:4px}.en-table-form-left{width:20%;padding:3px;border-right:1px solid #ccc;background:#F7F7F7}.en-table-form-right{width:80%;padding:6px}.en-small-dotted-rule{background:#fff url(../css-t1605632017/i/div_h_dots.png);height:5px;width:100%;border:0;padding:0px;margin:0px}.en-form-text{width:90%;margin-left:4px}.en-expiration{font-style:italic;color:#444}#at15s{margin-left:calc(50% - 50vw) !important}@media
print{#mainNav{display:none}}